# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  dni: 1
  passwd: MyString
  name: MyString
  lastname: MyString
  role: MyString
  status: 

two:
  dni: 1
  passwd: MyString
  name: MyString
  lastname: MyString
  role: MyString
  status: 
